body {
text-align: center;
color: #000;
background: url("bg.png") repeat scroll 0 0 #f0f0f0;
font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
margin: 0 auto;
line-height: 1.5em;
min-width: 1075px;
}
.noprint {
display: none ;
}
p, li, dd {
color: #5E5D5D;
font-size: 13px;
font-style: normal;
font-weight: normal;
font-variant: normal;
line-height: 18px;
font-size-adjust: none;
}
#wrapper {
text-align: left;
background-color: #FFFFFF;
margin: 0 auto;
width: 975px;
}
#content {
text-align: left;
padding: 10px;
margin: 0 auto;
line-height: 18px;
min-height: 300px;
}
#topbar {
background-color: #EEEEEE;
border-bottom: 1px solid #CCCCCC;
padding: 0 8px;
height: 30px;
line-height: 30px;
}
#topbar a:link {
text-decoration: none;
color: #000000;
}
#topbar a:visited {
text-decoration: none;
color: #000000;
}
#topbar a:active {
text-decoration: none;
color: #000000;
}
#topbar a:hover {
text-decoration: underline;
color: #ff6600;
}
#footer {
text-align: center;
background-color: #dddddd;
border-top: 5px solid navy;
padding-top: 10px;
margin: 0 auto;
clear: both;
position: relative;
width: 975px;
height: 80px;
line-height: 1.5em;
}
p {
color: #333333;
font: 12px Veranda, Arial, Helvetica, sans-serif;
margin: 0;
margin-bottom: 2px;
}
li {
text-align: left;
color: #333333;
font: 12px Veranda, Arial, Helvetica, sans-serif;
}
a:link, a:visited {
text-decoration: none;
color: #0E334F;
font: 12px Veranda, Arial, Helvetica, sans-serif;
}
a:hover,a:active {
text-decoration: underline;
color: #ff6600;
font: 12px Veranda, Arial, Helvetica, sans-serif;
}
h1 {
text-align: left;
color: #003366;
font: bold 21px Veranda, Arial, Helvetica, sans-serif;
padding: 5px;
padding-top: 10px;
padding-bottom: 10px;
margin: 0;
}
h2 {
color: #ff9900;
font: 16px Veranda, Arial, Helvetica, sans-serif;
border-bottom: 1px solid #CCCCCC;
padding: 3px;
}
h3 {
color: #758D38;
font: 12px Veranda, Arial, Helvetica, sans-serif;
margin: 0 px;
line-height: 100%;
}
h4 {
color: #758D38;
font: 12px Veranda, Arial, Helvetica, sans-serif;
padding: 0 px;
padding-top: 0 px;
padding-left: 0 px;
padding-right: 0 px;
padding-bottom: 0 px;
margin: 0 px;
margin-top: 0 px;
margin-left: 0 px;
margin-right: 0 px;
margin-bottom: 0 px;
}
#sidebar {
}
#maincontent {
border-color: #c0c0c0;
border-right: 1px dotted;
}
#warning {
text-align: center;
color: #fff;
background-color: #ff0000;
font: bold 16px Veranda, Arial, Helvetica, sans-serif;
padding: 10px;
}
#homepg {
text-align: left;
color: #969696;
font: 16px Veranda, Arial, Helvetica, sans-serif;
padding: 5 px;
padding-top: 15px;
margin: 5 px;
}
#imgbdr a:hover img {
font-family: Veranda, Arial, Helvetica, sans-serif;
border: 3px solid blue;
padding: 1px;
}
.borderit img {
border: 1px solid #fff;
}
.borderit:hover img {
border: 1px solid navy;
}
.borderit:hover {
color: red;
}
